[DM-Laambo's_Grinch_Arena UTUIDataProvider_MapInfo]
MapName=DM-Laambo's_Grinch_Arena
FriendlyName=Laambo's_Grinch_Arena
PreviewImageMarkup=<Images:DM-Laambo's_Grinch_Arena.GrinchPreviewPic>
Description=Happy Holidays from the House of Pain! - [HoP] - Get Ready To Feel The Pain! :-[=
NumPlayers=2 to 16 players